export const PAGINATION = "PAGINATION"
export const GET_ALL_PRODUCT_TYPE = "GET_ALL_PRODUCT_TYPE"
export const ADD_PRODUCT_TYPE= "ADD_PRODUCT_TYPE"
export const EDIT_PRODUCT_TYPE= "EDIT_PRODUCT_TYPE"
export const DELETE_PRODUCT_TYPE= "DELETE_PRODUCT_TYPE"